import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IIzoneConfig } from './izone.types.js';
import { izoneProfile } from './izone.types.js';

export class IzoneConfigFlow extends SimpleLocalConfigFlow<IIzoneConfig> {
  constructor() {
    super(izoneProfile);
  }
}
